﻿<%@ Page Title="Home Page" Language="vb" MasterPageFile="~/WhiteDesign.Master" AutoEventWireup="false"
    CodeBehind="Default.aspx.vb" Inherits="BMSS._Default" %>

<asp:Content ID="HeaderContent" runat="server" ContentPlaceHolderID="HeadContent">
</asp:Content>
<asp:Content ID="BodyContent" runat="server" ContentPlaceHolderID="MainContent">
    
</asp:Content>
